Affected packages

Packages affected by glib2-devel upgrade from 2.62.1-1.fc31 to 2.62.2-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
eclipse build 1 a month ago
libinsane build 1 2 months ago
thunderbird build 2 a month ago
clevis build 2 2 months ago
perl-Prima build 2 2 months ago
blender build 3 2 months ago
python2-matplotlib build 4 2 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by glib2-devel upgrade from 2.62.1-1.fc31 to 2.62.2-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.